-S 0  -X RUN  -Q 0 -L 7   136 400
-S 0  -X RUN  -Q 0 -L 7   127 400
-S 0  -X RUN  -Q 0 -L 7   127 400
-S 1  -X RUN  -Q 1 -L 5   94 300
-S 1  -X RUN  -Q 1 -L 5   87 250
-S 2  -X RUN  -Q 2 -L 4   73 250
-S 2  -X RUN  -Q 2 -L 4   71 400
-S 2  -X RUN  -Q 3 -L 2   43 200
-S 2  -X RUN  -Q 3 -L 2   37 175
-S 3  26 300
-S 3  21 125
-S 3  20 100
-S 3  19 250
-S 3  18 150
-S 3  12 100
-S 3  9 100
-S 3  9 100
-S 3  4 250
